[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [Linux-cluster] GFS6.0 installation RHEL4?



On Fri, 2006-05-26 at 17:37 +0000, Raj Kumar wrote:
> Hello,
> 
> Can someone please tell me if I could install GFS 6.0 on RHEL4. When I
> tried to install the latest GFS src rpm it complained about the kernel
> source package 2.4.x. I modified the gfs-build.spec to include the
> current kernel name 2.6.x. However, rpmbuild complained that it
> couldn't find source package and that failed. 
> 
> Can someone please tell if GFS 6.0 can be installed on RHEL 4? If yes,
> please provide information about the compilation procedure. I have
> compiled GFS several times on RHEL 3 but not on RHEL 4. So info on
> changes that must be made to compile GFS 6.0 will be very helpful.
> 
> Thanks very much. Please respond!
> Raj
Hi Raj,

You probably want GFS 6.1 for RHEL4.  And I recommend going to RHEL4-U3
or higher too.

Regards,

Bob Peterson
Red Hat Cluster Suite



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]